@charset "utf-8";
.home TD {
	vertical-align: top;
	padding-left: 18px;
}
.home td.content-titel {
	vertical-align: top;
	padding-top: 20px;
	height: 50px;
}
.home td.home-content {
	padding-right: 445px;
}
.home td.home-news {
	vertical-align: bottom;
	padding-top: 12px;
	padding-right: 18px;
}
.home td.home-news A {
	padding-right: 10px;
}

/* COLLECTION - LEVEL 1 */

.collection-l1 TD {
	padding-left: 18px;
	vertical-align: bottom;
	padding-bottom: 20px;
}
.collection-l1 td.content-titel {
	vertical-align: top;
	padding-top: 20px;
	height: 50px;
}

.form_list {
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CC3300;
	border-right-color: #CC3300;
	border-bottom-color: #CC3300;
	border-left-color: #CC3300;
	 }
.formbutton {
	padding: 2px;
	text-align: center;
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	TEXT-TRANSFORM: none;
	background-color: #000;
	COLOR: #FFF;
	font-size: 12px;
	margin: 1px;
	border: 1px solid #F00;
	font-weight: bold;
	width: 100px;
}
.formbutton_poll {
	padding: 0px;
	text-align: center;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: uppercase;
	HEIGHT: 20px;
	COLOR: #FF0066;
	font-size: 12px;
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0066;
	border-right-color: #FF0066;
	border-bottom-color: #FF0066;
	border-left-color: #FF0066;
	margin: 0px;
}
.formbutton_gif{
	padding: 0px;
	text-align: center;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: uppercase;
	HEIGHT: 20px;
	COLOR: #000000;
	font-size: 12px;
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin: 0px;
	background-color: #FF0000;
}
.formselect {
        background-color:#CC6600;
        font-family: Tahoma;
        font-size: 13px;
        line-height: 0px;
        text-transform: none;
        color: #ffffff;
        text-decoration: none;
      	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
		border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
		border-top-color: #CC3300; border-right-color: #CC3300; border-bottom-color: #CC3300; border-left-color: #CC3300;
}

.formtextfield {
	background-color:#FFF;
	font-family: tahoma;
	font-size: 12px;
	line-height: normal;
	text-transform: none;
	color: #900;
	text-decoration: none;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	border: 1px solid #000;
}
.formlist_1 {
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	text-transform: none;
	color: #C00;
	text-decoration: none;
	border:1px solid #000;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F30;
}
.h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}
.h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: Normal;
	color: #999;
}
.h4-1
 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: Normal;
	color: #930;
}
.h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
}
.h5-1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999;
}
.h5-2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
}
.h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #116CF4;
}
.h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
}
.h8 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
}
.h9 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
}
.h10 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 19px;
	font-weight: Normal;
	color: #4A2500;
}
.h11 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	font-weight: Normal;
	color: #C30;
}
.h12 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
}
.h13 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #518F18;
}
.h14 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}
.h15 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
}
.h16 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: Normal;
	color: #333;
}

.table_1{
	width: 240px;
	height: 100%;
	MARGIN: 0px;
	background-repeat: no-repeat;
	padding: 0px;
	border: 1px solid #cc3202;
}
.table_1-1{
	width: 190px;
	height: 100%;
	MARGIN: 0px;
	background-repeat: no-repeat;
	padding: 0px;
	border: 1px solid #cc3202;
}
.table_1-2{
	width: 541px;
	height: 100%;
	MARGIN: 0px;
	background-repeat: no-repeat;
	padding: 0px;
	border: 1px solid #cc3202;
}
.table_2{
	width: 230px;
	height: 100%;
	MARGIN: 0px;
	background-repeat: no-repeat;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #666;
}
.table_2-2{
	width: 182px;
	height: 100%;
	MARGIN: 0px;
	background-repeat: no-repeat;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #666;
}
.table_3{
	width: 741px;
	height: 100%;
	MARGIN: 0px;
	background-repeat: no-repeat;
	padding: 0px;
	border: 1px solid #cc3202;
}
.radia-product
{
	width: 172px;
	height:100%;
	border-radius:10px;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.radia-product-1
{
	width: 120px;
	height:100%;
	border-radius:10px;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #241000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.radia-product22
{
	width: 100px;
	height:100%;
	border-radius:10px;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #C30;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.radia-product23
{
	width: 228px;
	height:100%;
	border-radius:10px;
	border: 1px solid #663300;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #CC9933;
}
.radia-product24
{
	width: 228px;
	height:100%;
	border-radius:10px;
	border: 1px solid #663300;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #D98837;
}
.radia-proJ1
{
	width: 307px;
	height:100%;
	border-radius:10px;
	border: 1px solid #090;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #9FBC49;
}
.radia-proJ2
{
	width: 307px;
	height:100%;
	border-radius:10px;
	border: 1px solid #F60;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #DDC475;
}
.radia-proJ3
{
	width: 307px;
	height:100%;
	border-radius:10px;
	border: 1px solid #069;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #6CD2C8;
}
.radia-proJ4
{
	width: 307px;
	height:100%;
	border-radius:10px;
	border: 1px solid #666;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color: #CCC;
}
.radia-proJ-v1
{
	width: 170px;
	height:100%;
	border-radius:10px;
	border: 1px solid #999;
	padding: 3px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
/* ข่าว*/
ul.v_menu{ /* กำหนดขอบเขตของเมนู */
	list-style:none;
	margin:0px;
	padding:0px;
	width:381px;
	font-family: "tahoma", Microsoft Sans Serif, Vanessa;
	font-size:11px;
}
ul.v_menu > li{ /* กำหนดรูปแบบให้กับเมนูเ */
	display:block;
	height:45px;
	text-indent:0px;
	background-color:#339900;
	border:1px #006633 inset;
}
ul.v_menu > li:hover{ /* กำหนดรูปแบบให้กับเมนูเมื่อมีเมาส์อยู่เหนือ */
	display:block;
	height:45px;
	text-indent:0px;
	background-color:#33CC33;
	border:1px #006633 inset;
}
ul.v_menu > li > a{ /* กำหนดรูปแบบให้กับลิ้งค์ */
	text-decoration:none;
	color:#FFFFFF;
	line-height:45px;
}
 /*ปุ่มแบ่งหน้า*/
  .mynavi{
	display:block;
	width:22px;
	height:18px;
	text-align:center;
	text-decoration:none;
	margin-right:3px;
	background-color: #900;
	color:#FFF;
	float:left;
	font-size:13px;
	font-weight: bold;
	line-height:20px;
	font-family:Tahoma, Geneva, sans-serif;
	border: 1px dotted #000;
  }
    .mynavi:hover{
	display:block;
	width:22px;
	height:18px;
	text-align:center;
	text-decoration:none;
	margin-right:3px;
	background-color: #FFF;
	float:left;
	font-size:13px;
	color:#930;
	line-height:20px;
	border: 1px dotted #000;
  }
  .pgnavi{
  	display:block;
	height:25px;
	font-size:12px;
	line-height:20px;
	float:left;
	margin-right:3px;
  }
  </style> 